#our-locations .ribbon{
	width: 280px;
}

header .menu .dropdown ul li a{
	letter-spacing: 0.04em;
}

.single-restaurant {
	background: url(../img/restaurant-bg.png) no-repeat top center;
}

.find-diner select {
	background: url(../img/select-dropdown.png) #a81e28 no-repeat 93% center !important;
	color: #FFF !important;
}

.find-diner option {
	background:  #a81e28 !important;
	color: #fff !important;
}

.arrow-down{
	display: block;
	z-index: 0;
}